/* Credit application / Loan Calculator
******************************/
/*.pageid-fca1 .container.container,
.pageid-flc .container.container,
.pageid-c02 .container {
    background-color: #fff;
}

#calculator {
    color: #121212;
 }

.navbar-default {
    background-color: #ffffff;
}

.nav a, .navbar-default .navbar-brand {
    color: #006 !important;
}
.dropdown-menu {
    background: #b5b5b5 !important;
}
.accent-bg1, .dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    background-color: #8e8e8e !important;
}
.navbar-default .navbar-nav > .active > a {
   background-color: #8e8e8e !important;
   color: #eee;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
    background-color: #8e8e8e !important;
}

.pagetitle-container {
    margin-top: 33px;
}*/
/********************* 
Background Replacement - compressed orginal bg from 423kb to 239kb
************* */
/*body, body.main-body, body.framed-body, body.splash-body, .framed-container {
    background-color: #000000;
    background-image: url("https://automanager.blob.core.windows.net/wmclients/032289/images/desert_sunset_test.jpg") !important;
    background-attachment: fixed;
    background-position: top left;
    -ms-background-size: 100% auto;
    background-size: 100% auto;
}*/

/********************* 
Button on VDP
************* */
/*
div#vehicle-link-question a {
   background: red;
   color: #fff;
   font-weight: bold;
}
div#vehicle-link-creditapp a {
   background: red;
   color: #fff;
   font-weight: bold;
}

.img-size{
width:128px;
height:auto;
}*/


/***HOMEPAGE***/
/*.pageid-hom div.pagetitle-container .container {
    background-color: #ffffff;
}

.pageid-hom div.pagetitle-container .container h1 {
 color: #000;
}

.pageid-hom .container {
    background-color: #ffffff;
}

.pageid-hom .container h2 {
 color: #000;
} */

.pageid-hom .pagetitle-container {
    background: rgb(0, 57, 141);
    background: linear-gradient(90deg, rgba(0, 57, 141, 1) 0%, rgba(0, 37, 92, 1) 100%);
}

.pageid-hom .pagetitle-container .pagetitle {
color: #fff !important;
}

.pageid-hom div.pagetitle-container .container {
background-color: transparent;
}